Get processing jobsAsk AIget https://api.up42.com/v2/processing/jobsGet a list of processing jobs. Jobs are specific instances of a process execution.Query ParamspageintegerDefaults to 0The result page number. To get the first page, set the parameter to 0.limitintegerDefaults to 20The maximum number of results on a result page.sortstringThe results sorting method that arranges elements in ascending or descending order based on a chosen field. The format is <field name>,<asc or desc>. The allowed sort fields: processID status created creditConsumption.credits workspaceIduuidThe workspace ID. Use to get jobs from a specific workspace. Otherwise, jobs from the entire account will be returned.processIdarray of objectsProcess IDs. Use to search for jobs running any of the provided processes.processIdADD stringstatusarray of objectsJob statuses. Use to search for jobs with any of the provided statuses.statusADD stringidsarray of objectsJob IDs. Use to search for jobs with any of the provided IDs.idsADD uuidminDurationint32The minimum duration of a job. Use to get jobs with runtimes greater than or equal to a specific number of seconds. Only jobs with the following statuses will be displayed: running successful captured released failed maxDurationint32The maximum duration of a job. Use to get jobs with runtimes less than or equal to a specific number of seconds. Only jobs with the following statuses will be displayed: running successful captured released failed Responses 200OK 401UnauthorizedUpdated 7 months ago